Skip to main content
DELETE
Delete shipping method

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

storeId
string
required

Store ID

Example:

"64e5a8a1af49a89df37e4ee7"

checkoutExperienceId
string
required

Checkout experience ID.

Example:

"66b2f1c9e4b0a1d2c3f4a5b6"

shippingMethodId
string
required

Shipping method ID, from the checkout experience's methods.

Example:

"66b2f1c9e4b0a1d2c3f4a5c7"

Response

Deleted

checkoutExperienceId
string
required

The checkout experience the method belongs to.

Example:

"66b2f1c9e4b0a1d2c3f4a5b6"

shippingMethodId
string
required

The shipping method that was written. Read it back with GET /stores/{storeId}/checkout-experiences/{checkoutExperienceId}.

Example:

"66b2f1c9e4b0a1d2c3f4a5c7"